
Piratenversammlung / Assemblée Pirate - Motion #8132
Motion de modification du Programme électoral 2019 1.3

10 June 2019 20:53 - egermond

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Modification du texte

Texte concerné: 1.3

La Suisse n'a pas besoin "de services secrets" ; en revanche, l'espionnage doit enfin être sérieusement puni.

Texte alternatif:

La Suisse mérite des services de renseignement bien encadrés.

Explications:  Imaginer une disparition des services secrets ou l'arrêt des agents secrets étrangers est illusoire. La Suisse a besoin

d'être présente sur ce terrain avec des compétences adaptées. Ces services doivent par contre être bien encadrés, avec des règles

d’engagement fortes et claires.

Anfrage: Änderung des Textes

Betreffender Text: 1.3

Einen   Geheimdienst   braucht   die   Schweiz   nicht;   hingegen   muss   Spionage   endlichernsthaft verfolgt werden.

Alternativer Text:

Die Schweiz verdient gut gemanagte Nachrichtendienste.

Erklärungen: Die Vorstellung, dass die Geheimdienste verschwinden oder ausländische Geheimagenten verhaftet werden, ist

illusorisch. Die Schweiz muss in diesem Bereich mit entsprechenden Kompetenzen präsent sein. Diese Dienste müssen jedoch gut

verwaltet werden, mit starken und klaren Regeln für das Engagement.

History

#1 - 10 June 2019 20:53 - egermond

- Category set to Party program

#2 - 10 June 2019 20:57 - egermond

- Description updated

#3 - 10 June 2019 21:49 - ariane

Je soutiens cette motion.

#4 - 10 June 2019 22:00 - madhatter

Je soutiens cette motion.

#5 - 18 June 2019 18:22 - egermond

- Target version set to PV 2019.2

#6 - 22 June 2019 14:13 - jorgo

Gemäss unzähligen Medienmitteilungen, unserem Kampf gegen das neue NDG und zahlreichen früheren Positionen wäre jetzt ein Forderung nach

"gut gemanagten Nachrichtendiensten" ein radikaler Richtungswechsel.

Siehe auch

https://www.piratenpartei.ch/2013/07/02/vernehmlassungsantwort-zum-ndg/

https://www.piratenpartei.ch/2017/04/17/vernehmlassungsantwort-zur-nachrichtendienstverordnung/

https://www.piratenpartei.ch/2016/08/18/nsa-hackertools-gestohlen-auch-der-ndb-gefaehrdet-unsere-sicherheit/

Eine Anpassung bedürfte mindestens der bewahrung unserer bisherigen Positionen, wo mindestens

Staatstrojaner

Inländische Überwachung

elektronische Angriffsszenarien und Schweizer Neutralität
Zusammenarbeit und Austausch mit anderen Nachrichtendiensten

Transparenz, Aufsicht und Kontrolle der nachrichtendienstlichen Tätigkeit

Strafverfolgung bei Spionage

Massenüberwachung, Kabelaufklärung, IMSI-Catcher

Menschenrechte

und viel Anders auch thematisiert werden.

Alternativer Textvorschlag:

"Die Schweiz betreibt keine geheimdienstlichen Organisationen, garantiert Transparenz bei jeglichen Überwachungsmassnahmen und verfolgt

Spionage ernsthaft und auf dem Rechtsweg."

#7 - 25 August 2019 08:31 - egermond

- Status changed from New to Considered

#8 - 25 August 2019 08:54 - madhatter

- % Done changed from 0 to 100
